/* ===========================================
 * reset
 * ======================================== */


 ul li,ol li{
    list-style: none;
  }
  p,dt,dd,ul,li{
    margin: 0;
    padding: 0;
  }
  a{
    text-decoration: none;
    color: #348BCD;
  }
  .pc_only{
    display: block;
  }
  .sp_only{
    display: none;
  }
  figure{
    margin: 0;
  }
  @media screen and (max-width: 600px) {
    img{
      width: 100%;
    }
    .pc_only{
      display: none;
    }
    .sp_only{
      display: block;
    }
  }



/* ===========================================
 * CONTENTS
 * ======================================== */
 
 .all_box {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

 
  
 /* 右側　コンテンツ
------------------------------------------ */
.interview{
  background-color: #F8FCFF;
  padding-top: 77px;
}
.title{
  text-align: center;
  margin-bottom: 60px;
}
.subtitle{
  font-size: 2.4rem;
  margin-top: 7px;
}
.job_name{
  text-align: center;
}
.job_name p{
  font-size: 2.6rem;
  display: inline-block;
  background-color: #4F9CD5;
  border-radius: 100px;
  width: 90%;
  color: #fff;
  text-align: center;
  font-weight: bold;
  margin-bottom: 60px;
  box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
  padding: 6px 10px 9px;
}

.interview_area{
  background-color: #F5EBDD;
  padding: 77px 55px;
}
.interview_list{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;  
    align-items: stretch;
}
.interview_list li{
  width: 30%;
  text-align: left;
  margin-bottom: 60px;
}
.interview_list li img{
  width: 100%;
}
.interview_list a{
  color: #333;
}
.interview_list a:hover{
  opacity: 0.8;
}
.interview_team{
  font-size: 1.4rem;
}
.interview_name{
  font-size: 1.8rem;
  font-weight: bold;

} 
 


@media screen and (max-width: 600px) {

  .interview{
    background-color: #F8FCFF;
    padding-top: 40px;
  }
  .title{
    text-align: center;
    margin-bottom: 30px;
  }
  .title img{
    width: auto;
  }
  .subtitle{
    font-size: 2.4rem;
    margin-top: 7px;
  }
  .job_name{
    font-size: 2.0rem;
    width: 100%;
    max-width: inherit;
    padding: 0;
  }
    
  .interview_area{
    padding: 20px 10px;
  }
  .interview_list{
    flex-wrap: wrap;
  }
  .interview_list li{
    width: 47%;
    margin-right: 10px;
  }
  .interview_team{
    font-size: 1.2rem;
  }
  .interview_name{
    font-size: 1.4rem;
    font-weight: bold;
  
  } 
}



/*------------------------------------------------------------
  個別インタビュー
------------------------------------------------------------*/
.interview{
  background-color: #E2F3FF;
}

/*-----------プロフィール-----------*/
.member_profile{
    margin: 60px auto 0;
    width: 90%;
}
.profile_area{
  background-color: #fff;
  border-radius: 20px;
  padding: 45px 30px;
  display: flex;


}
.profile_img{
  margin-right: 40px;
  min-width: 262px;
}
.profile_img img{
  width: 100%;
}

.profile_group{
  color: #4F9CD5;
  font-weight: bold;
  font-size: 1.6rem;
  margin-bottom: 10px;
}
.profile_position{
  font-size: 1.6rem;
  margin-bottom: 10px;
}
.profile_name{
  font-size: 3.0rem;
  margin-bottom: 10px;
}
.profile_year{
  text-align: right;
  font-size: 1.6rem;
  margin-bottom: 10px;
}
.profile_about{
  font-size: 1.6rem;
}
@media screen and (max-width: 600px) {
  .profile_area{
    border-radius: 10px;
    margin: 30px 10px;
    padding: 20px 15px;
    max-width: inherit;
    flex-wrap: wrap;
  }
  .profile_contents{
    min-width: inherit;
  }
  .profile_img{
    margin-right: 0px;
    margin-bottom: 20px;
  }
  .profile_group{
    font-size: 1.4rem;
    line-height: 1;
  }
  .profile_position{
    font-size: 1.4rem;
    line-height: 1;
  }
  .profile_name{
    line-height: 1;
    font-size: 2.8rem;
    margin-bottom: 10px;
  }
  .profile_year{
    text-align: right;
    font-size: 1.4rem;
    margin-bottom: 10px;
  }
  .profile_about{
    font-size: 1.6rem;
  }
}

/*-----------インタビュー-----------*/

#interview_detail .interview_area{
  background-color: #E2F3FF;
}
.oneArea {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  max-width: 1024px;
  margin: 50px auto;
  padding: 0 10px;
}
.oneArea .onebox {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.oneArea_schedule {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  max-width: 1024px;
  margin: 50px auto;
  padding: 0 10px;
}
.oneArea_schedule .onebox {
  width: 100%;
  justify-content: flex-end;
}
.oneArea .onebox:nth-child(even) {
  flex-direction: row-reverse;
  margin-top: 20px;
}


.oneArea .onebox .fukiArea {
  width: 63%;
}
.oneArea .onebox .fukidasi {
  width: 100%;
  position: relative;
  padding: 25px;
  background-color: #34b8cd;
  font-size: 18px;
  color: #ffffff;
  border-radius: 10px;
  box-sizing: border-box;
}
.oneArea .onebox .fukidasi::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 10%;
  border-style: solid;
  border-width: 20px 20px 0 0;
  border-color: #34b8cd transparent transparent;
  translate: -50% 100%;
}

.oneArea .onebox:nth-child(odd) .fukidasi::before {
  border-width: 20px 20px 0 0;
  border-color: #34b8cd transparent transparent;
  translate: -50% 100%;
}

.oneArea .onebox:nth-child(even) .fukidasi {
  background-color: #FFFFFF;
  color: #333333;
}
.oneArea .onebox:nth-child(even) .fukidasi::before {
  left: 90%;
  border-width: 20px 0 0 20px;
  border-color: #fff transparent transparent;
  translate: -50% 100%;
}
.oneArea_schedule .onebox .fukidas-schedule {
  width: 100%;
  position: relative;
  padding: 25px;
  background-color: #fff;
  font-size: 18px;
  color: #333;
  border-radius: 10px;
  box-sizing: border-box;
}
.oneArea_schedule .onebox .fukidas-schedule::before {
  content: "";
  position: absolute;
  bottom: 0;
  border-style: solid;
  left: 90%;
  border-width: 20px 0 0 20px;
  border-color: #fff transparent transparent;
  translate: -50% 100%;
}
@media screen and (max-width: 600px) {
  .oneArea {
    margin: 30px auto;
  }
  .oneArea .onebox:nth-child(even) {
    margin-top: 40px;
  }
  .oneArea .onebox .fukiArea {
    width: 100%;
  }
  .oneArea_schedule .onebox .fukidas-schedule {
    width: 100%;
    position: relative;
    padding: 10px;
    background-color: #fff;
    font-size: 18px;
    color: #333;
    border-radius: 10px;
    box-sizing: border-box;
  }
}

/*------------------------------------------------------------
fadein
/*------------------------------------------------------------
fadein
------------------------------------------------------------*/

.RightToLeft {
  opacity: 0;
  transform: translateX(50px);
  transition: .6s;
}
.RightToLeft.is-show {
  opacity: 1;
  transform: translateY(0);
}
.LeftToRight {
  opacity: 0;
  transform: translateX(-50px);
  transition: .6s;
}
.LeftToRight.is-show {
  opacity: 1;
  transform: translateY(0);
}
.fadein {
  opacity: 0;
  transform: translateY(100%);
  transition: .6s;
}
.fadein.is-show {
  opacity: 1;
  transform: translateY(0);
}
.delay_a {
  transition-delay: .2s;
}
.delay_b {
  transition-delay: .4s;
}
.delay_c {
  transition-delay: .6s;
}
.delay_d {
  transition-delay: .8s;
}
.delay_e {
  transition-delay: 1.0s;
}
.delay_f {
  transition-delay: 1.2s;
}

/*------------スケジュール----------*/
.schedule_title{
  font-size: 3.0rem;
  color: #4F9CD5;
  font-weight: bold;
  text-align: center;
}
.schedule_area {
  list-style: none;
  margin: 0 auto 0 0;
  box-sizing: border-box;
}

.schedule_area li {
  width: 100%;
  display: flex;
  flex-wrap: nowrap;
  align-items: flex-start;
  justify-content: flex-start;
  position: relative;

}

.schedule_area .area {
  padding: 10px;
  display: block;
  width: 100%;
  border-left: 6px solid #34b8cd;
}

.schedule_area li .time {
  display: inline-flex;
  justify-content: flex-end;
  flex-basis: 5em;
  max-width: 5em;
  margin-right: 1em;
  margin-top: 30px;
}

.schedule_area .sch_box {
  position: relative;
  min-height: 1em;
  padding: 1em;
  background: #CBECF2;
  border-radius: 6px;
}

.schedule_area .sch_box::before {
  content: "";
  position: absolute;
  left: -23px;
  top: 20px;
  background: #34b8cd;
  width: 20px;
  height: 20px;
  border-radius: 10px;
}

.schedule_area .sch_title {
  font-weight: 700;
}

.schedule_area .sch_tx {
  font-size: 14px;
  font-weight: normal;
}
@media screen and (max-width: 600px) {
  .schedule_title{
    font-size: 2.4rem;
  }

  
  .schedule_area .area {
    padding: 10px;
    display: block;
    width: 100%;
    border-left: 6px solid #34b8cd;
  }
  
  .schedule_area li .time {
    display: inline-flex;
    justify-content: flex-end;
    flex-basis: 5em;
    max-width: 5em;
    margin-right: 1em;
    margin-top: 30px;
  }
  
  .schedule_area .sch_box {
    position: relative;
    min-height: 1em;
    padding: 0.6em;
    background: #CBECF2;
    border-radius: 6px;
  }
  
  .schedule_area .sch_box::before {
    content: "";
    position: absolute;
    left: -23px;
    top: 20px;
    background: #34b8cd;
    width: 20px;
    height: 20px;
    border-radius: 10px;
  }
  
  .schedule_area .sch_title {
    font-weight: 700;
  }
  
  .schedule_area .sch_tx {
    font-size: 14px;
    font-weight: normal;
  }
}

/*------------TSOLの福利厚生----------*/
.work-style_top {
  width: 90%;
  margin: 0 auto;
}
.work-style_top .work-style_img img {
  width: 100%;
  border-radius: 10px;
  margin-bottom: 40px;
}
.work-style_top p {
  font-size: 18px;
}
.work-style_info {
  border-top: 1px solid #333;
  padding: 25px 0 0;
  margin: 25px auto 0;
}
.work-style_info p {
  font-weight: 700;
  text-align: center;
  margin-bottom: 0.5em;
}
.work-style_info ul li {
  text-indent: -1em;
  margin-left: 1em;
}
@media screen and (min-width: 600px) {
    .work-style_info {
        display: flex;
    }
    .work-style_info p {
      width: 20%;
      text-align: left;
    }
    .work-style_info ul {
      width: 80%;
    }
}

.oneArea_schedule .onebox .fukidas-schedule:last-of-type {
  margin-bottom: 3em;
  padding: 25px;
}
.oneArea_schedule .onebox .fukidas-schedule:last-of-type::before {
    content: none;
}